.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls17{letter-spacing:-0.437152px;}
.ls16{letter-spacing:-0.160178px;}
.ls6{letter-spacing:-0.158258px;}
.ls10{letter-spacing:-0.038400px;}
.ls15{letter-spacing:-0.028800px;}
.lsd{letter-spacing:-0.024000px;}
.lse{letter-spacing:-0.019200px;}
.lsc{letter-spacing:-0.014400px;}
.ls4{letter-spacing:-0.011869px;}
.ls11{letter-spacing:-0.009600px;}
.lsf{letter-spacing:-0.004800px;}
.ls1{letter-spacing:0.000000px;}
.ls13{letter-spacing:0.004800px;}
.ls12{letter-spacing:0.014400px;}
.lsa{letter-spacing:0.019782px;}
.ls0{letter-spacing:0.023976px;}
.ls7{letter-spacing:0.031652px;}
.ls8{letter-spacing:0.043521px;}
.ls5{letter-spacing:0.047477px;}
.ls3{letter-spacing:0.051434px;}
.ls9{letter-spacing:0.055390px;}
.lsb{letter-spacing:0.079129px;}
.ls2{letter-spacing:0.130563px;}
.ls14{letter-spacing:12.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-0.873600px;}
.wse{word-spacing:-0.835200px;}
.ws5{word-spacing:-0.249256px;}
.ws2{word-spacing:-0.003956px;}
.ws1{word-spacing:0.000000px;}
.ws15{word-spacing:0.010011px;}
.wsb{word-spacing:0.052800px;}
.ws7{word-spacing:0.057600px;}
.ws3{word-spacing:0.059347px;}
.wsc{word-spacing:0.062400px;}
.ws9{word-spacing:0.072000px;}
.wsf{word-spacing:0.081600px;}
.ws0{word-spacing:0.087912px;}
.ws11{word-spacing:0.091200px;}
.ws10{word-spacing:0.110400px;}
.ws13{word-spacing:0.115200px;}
.ws6{word-spacing:0.120000px;}
.ws12{word-spacing:0.124800px;}
.wsa{word-spacing:0.144000px;}
.ws8{word-spacing:0.153600px;}
.ws4{word-spacing:0.205735px;}
.ws16{word-spacing:0.286985px;}
.ws14{word-spacing:10.660800px;}
._7{margin-left:-11.388720px;}
._0{margin-left:-7.352640px;}
._4{margin-left:-3.408000px;}
._1{margin-left:-1.518480px;}
._2{width:1.147368px;}
._6{width:10.377600px;}
._3{width:18.480000px;}
._5{width:19.488000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:33.370400px;}
.fs1{font-size:39.564400px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:79.920000px;}
.y0{bottom:37.744027px;}
.y23{bottom:98.809527px;}
.y21{bottom:105.555268px;}
.y22{bottom:114.228364px;}
.y20{bottom:134.369219px;}
.y1f{bottom:163.279538px;}
.y1e{bottom:192.189857px;}
.y1d{bottom:221.100176px;}
.y1c{bottom:250.010495px;}
.y1b{bottom:278.920814px;}
.y1a{bottom:304.650998px;}
.y19{bottom:326.815575px;}
.y18{bottom:348.980153px;}
.y17{bottom:371.144731px;}
.y16{bottom:393.309309px;}
.y15{bottom:415.473887px;}
.y14{bottom:437.638464px;}
.y13{bottom:459.803042px;}
.y12{bottom:481.967620px;}
.y11{bottom:504.132198px;}
.y10{bottom:526.296776px;}
.yf{bottom:548.364986px;}
.ye{bottom:588.839432px;}
.yd{bottom:624.784595px;}
.yb{bottom:747.459343px;}
.yc{bottom:842.094514px;}
.y3{bottom:866.956700px;}
.ya{bottom:908.785540px;}
.y4{bottom:946.166195px;}
.y5{bottom:981.815233px;}
.y9{bottom:1022.881528px;}
.y6{bottom:1047.251236px;}
.y8{bottom:1060.849978px;}
.y7{bottom:1106.332686px;}
.y2{bottom:1217.351371px;}
.y1{bottom:1276.712286px;}
.h6{height:31.801991px;}
.h3{height:37.704873px;}
.h5{height:44.352000px;}
.h4{height:45.744000px;}
.h2{height:78.241680px;}
.h1{height:1276.872417px;}
.h0{height:1352.360472px;}
.w1{width:880.961661px;}
.w0{width:956.000000px;}
.x0{left:37.744027px;}
.x11{left:45.581936px;}
.xf{left:55.218709px;}
.x14{left:80.081583px;}
.x10{left:84.129028px;}
.xb{left:293.828185px;}
.x2{left:301.822605px;}
.x1{left:332.372299px;}
.xc{left:338.151187px;}
.x7{left:361.869554px;}
.xd{left:396.456839px;}
.x9{left:407.447580px;}
.x8{left:417.281250px;}
.x13{left:496.101072px;}
.xa{left:502.559343px;}
.x6{left:645.473225px;}
.x5{left:663.011789px;}
.x4{left:664.934041px;}
.x3{left:666.093747px;}
.xe{left:769.207217px;}
.x12{left:845.434092px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls17{letter-spacing:-0.362903pt;}
.ls16{letter-spacing:-0.132972pt;}
.ls6{letter-spacing:-0.131378pt;}
.ls10{letter-spacing:-0.031878pt;}
.ls15{letter-spacing:-0.023908pt;}
.lsd{letter-spacing:-0.019924pt;}
.lse{letter-spacing:-0.015939pt;}
.lsc{letter-spacing:-0.011954pt;}
.ls4{letter-spacing:-0.009853pt;}
.ls11{letter-spacing:-0.007969pt;}
.lsf{letter-spacing:-0.003985pt;}
.ls1{letter-spacing:0.000000pt;}
.ls13{letter-spacing:0.003985pt;}
.ls12{letter-spacing:0.011954pt;}
.lsa{letter-spacing:0.016422pt;}
.ls0{letter-spacing:0.019904pt;}
.ls7{letter-spacing:0.026276pt;}
.ls8{letter-spacing:0.036129pt;}
.ls5{letter-spacing:0.039413pt;}
.ls3{letter-spacing:0.042698pt;}
.ls9{letter-spacing:0.045982pt;}
.lsb{letter-spacing:0.065689pt;}
.ls2{letter-spacing:0.108387pt;}
.ls14{letter-spacing:9.961841pt;}
.wsd{word-spacing:-0.725222pt;}
.wse{word-spacing:-0.693344pt;}
.ws5{word-spacing:-0.206920pt;}
.ws2{word-spacing:-0.003284pt;}
.ws1{word-spacing:0.000000pt;}
.ws15{word-spacing:0.008311pt;}
.wsb{word-spacing:0.043832pt;}
.ws7{word-spacing:0.047817pt;}
.ws3{word-spacing:0.049267pt;}
.wsc{word-spacing:0.051802pt;}
.ws9{word-spacing:0.059771pt;}
.wsf{word-spacing:0.067741pt;}
.ws0{word-spacing:0.072980pt;}
.ws11{word-spacing:0.075710pt;}
.ws10{word-spacing:0.091649pt;}
.ws13{word-spacing:0.095634pt;}
.ws6{word-spacing:0.099618pt;}
.ws12{word-spacing:0.103603pt;}
.wsa{word-spacing:0.119542pt;}
.ws8{word-spacing:0.127512pt;}
.ws4{word-spacing:0.170792pt;}
.ws16{word-spacing:0.238242pt;}
.ws14{word-spacing:8.850100pt;}
._7{margin-left:-9.454385pt;}
._0{margin-left:-6.103819pt;}
._4{margin-left:-2.829163pt;}
._1{margin-left:-1.260571pt;}
._2{width:0.952491pt;}
._6{width:8.615000pt;}
._3{width:15.341235pt;}
._5{width:16.178030pt;}
.fs3{font-size:27.702552pt;}
.fs1{font-size:32.844522pt;}
.fs2{font-size:39.847364pt;}
.fs0{font-size:66.345861pt;}
.y0{bottom:31.333333pt;}
.y23{bottom:82.027067pt;}
.y21{bottom:87.627067pt;}
.y22{bottom:94.827067pt;}
.y20{bottom:111.547067pt;}
.y1f{bottom:135.547067pt;}
.y1e{bottom:159.547067pt;}
.y1d{bottom:183.547067pt;}
.y1c{bottom:207.547067pt;}
.y1b{bottom:231.547067pt;}
.y1a{bottom:252.907067pt;}
.y19{bottom:271.307067pt;}
.y18{bottom:289.707067pt;}
.y17{bottom:308.107067pt;}
.y16{bottom:326.507067pt;}
.y15{bottom:344.907067pt;}
.y14{bottom:363.307067pt;}
.y13{bottom:381.707067pt;}
.y12{bottom:400.107067pt;}
.y11{bottom:418.507067pt;}
.y10{bottom:436.907067pt;}
.yf{bottom:455.227067pt;}
.ye{bottom:488.827067pt;}
.yd{bottom:518.667067pt;}
.yb{bottom:620.505928pt;}
.yc{bottom:699.067638pt;}
.y3{bottom:719.707067pt;}
.ya{bottom:754.431422pt;}
.y4{bottom:785.463099pt;}
.y5{bottom:815.057271pt;}
.y9{bottom:849.148595pt;}
.y6{bottom:869.379192pt;}
.y8{bottom:880.668234pt;}
.y7{bottom:918.425860pt;}
.y2{bottom:1010.588400pt;}
.y1{bottom:1059.867067pt;}
.h6{height:26.400532pt;}
.h3{height:31.300829pt;}
.h5{height:36.818964pt;}
.h4{height:37.974538pt;}
.h2{height:64.952598pt;}
.h1{height:1060.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:731.333333pt;}
.w0{width:793.626667pt;}
.x0{left:31.333333pt;}
.x11{left:37.840000pt;}
.xf{left:45.840000pt;}
.x14{left:66.480000pt;}
.x10{left:69.840000pt;}
.xb{left:243.922472pt;}
.x2{left:250.559067pt;}
.x1{left:275.920000pt;}
.xc{left:280.717364pt;}
.x7{left:300.407247pt;}
.xd{left:329.120000pt;}
.x9{left:338.244001pt;}
.x8{left:346.407456pt;}
.x13{left:411.840000pt;}
.xa{left:417.201355pt;}
.x6{left:535.841803pt;}
.x5{left:550.401502pt;}
.x4{left:551.997266pt;}
.x3{left:552.960000pt;}
.xe{left:638.560000pt;}
.x12{left:701.840000pt;}
}
